{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-29",
    "squadron": "I./JG51",
    "date": "19420729",
    "time": "29.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "PATROL",
    "altitude": 3681
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  29.7.1942\nTime  11:30:00\n\nWeather Report \n    Mostly clear, some medium altitude clouds.\n    Cloud layer is 2518 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 326.\n\nPrimary Objective \n    Patrol airspace  near Neftyanaya.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000492": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5000962,
      "pilotName": "Denis Zavrazin"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5001060,
      "pilotName": "Carius Steiner"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001056,
      "pilotName": "Ulrich Steffner"
    },
    "3000290": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000290,
      "planeSerialNumber": 5000562,
      "pilotName": "Egon Elsler"
    },
    "3000381": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000381,
      "planeSerialNumber": 5000902,
      "pilotName": "Harald Leuba"
    },
    "3000572": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000572,
      "planeSerialNumber": 5000882,
      "pilotName": "Aleksey Larin"
    },
    "3000380": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000380,
      "planeSerialNumber": 5000678,
      "pilotName": "Volker Loos"
    },
    "3000379": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000379,
      "planeSerialNumber": 5000677,
      "pilotName": "Jonas Lieblein"
    },
    "3000634": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000634,
      "planeSerialNumber": 5000722,
      "pilotName": "Daniil Lebedev"
    },
    "3000117": {
      "aircraftType": "il2m41",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000735,
      "pilotName": "Moisey Melekhov"
    },
    "3000565": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000565,
      "planeSerialNumber": 5001115,
      "pilotName": "Vadim Bazanov"
    },
    "3000566": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000566,
      "planeSerialNumber": 5000924,
      "pilotName": "Anatoly Ilyasov"
    },
    "3000655": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000655,
      "planeSerialNumber": 5000566,
      "pilotName": "Philipp Wintzer"
    },
    "3000590": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000590,
      "planeSerialNumber": 5000985,
      "pilotName": "Semyon Krivov"
    },
    "3000649": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000649,
      "planeSerialNumber": 5001150,
      "pilotName": "Andreas Koenigswald"
    },
    "3000651": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000651,
      "planeSerialNumber": 5001084,
      "pilotName": "Karl Gross"
    },
    "3000586": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000586,
      "planeSerialNumber": 5001182,
      "pilotName": "Lev Trofimov"
    },
    "3000074": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000074,
      "planeSerialNumber": 5000702,
      "pilotName": "Evgeny Siyanchuk"
    },
    "3000650": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000650,
      "planeSerialNumber": 5001148,
      "pilotName": "Andreas Hoelscher"
    },
    "3000646": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000646,
      "planeSerialNumber": 5001151,
      "pilotName": "Karlheinz Quittner"
    },
    "3000001": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000001,
      "planeSerialNumber": 5000721,
      "pilotName": "Ivan Pevtsov"
    },
    "3000385": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000385,
      "planeSerialNumber": 5001170,
      "pilotName": "Thomas Scherchen"
    },
    "3000512": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000512,
      "planeSerialNumber": 5000025,
      "pilotName": "Georgy Bogdanovich"
    },
    "3000578": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000578,
      "planeSerialNumber": 5000700,
      "pilotName": "Valeriy Ekel"
    },
    "3000386": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000386,
      "planeSerialNumber": 5000972,
      "pilotName": "Holger Oberlander"
    },
    "3000412": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000412,
      "planeSerialNumber": 5000727,
      "pilotName": "Mikhail Prokhorov"
    },
    "3000286": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000286,
      "planeSerialNumber": 5000561,
      "pilotName": "Leopold Landsberg"
    },
    "3000603": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000603,
      "planeSerialNumber": 5001099,
      "pilotName": "Semyon Seleznyov"
    },
    "3000282": {
      "aircraftType": "ju87d3",
      "squadronId": 20121002,
      "pilotSerialNumber": 3000282,
      "planeSerialNumber": 5000560,
      "pilotName": "Fritz Rott"
    },
    "3000020": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000020,
      "planeSerialNumber": 5001027,
      "pilotName": "Yuri Nardin"
    },
    "3000599": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000599,
      "planeSerialNumber": 5001095,
      "pilotName": "Boris Chichkanov"
    },
    "3000080": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000080,
      "planeSerialNumber": 5001112,
      "pilotName": "Kirill Vergunov"
    },
    "3000592": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000592,
      "planeSerialNumber": 5001153,
      "pilotName": "Siegfried Reuss"
    }
  }
}